/* mv
---------------------------------------------------------------------------- */
.m-page-mv01 {
  background-image: url(../../images/business/bg_mv_pc.png);
}

@media screen and (max-width: 767px) {
  .m-page-mv01 {
    background-image: url(../../images/business/bg_mv_sp.png);
  }
}
/* 
---------------------------------------------------------------------------- */
.p-business-list-wrap {
  padding: 7.5rem;
  margin-top: 6rem;
  background-color: #EEF0F4;
}

.p-business-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 4rem;
}

.p-business-list li {
  width: calc(33% - 2.6666666667rem);
  background-color: #fff;
}
.p-business-list li a {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding: 2.5rem 3rem 3rem;
  box-shadow: 0.2rem 0.3rem 1.2rem rgba(0, 0, 0, 0.12);
  transition: all 0.3s;
}
.p-business-list li a:hover {
  box-shadow: none;
}
.p-business-list li a:hover .m-btn02::after {
  width: 0;
}
.p-business-list li a:hover .m-btn02::before {
  right: -0.5rem;
}
.p-business-list li img {
  display: block;
  max-height: 6.6rem;
  margin: 0 auto 2rem;
}
.p-business-list li p {
  margin-bottom: calc(0.5em - 0.5rem);
}

.p-business-list-ttl {
  color: #062551;
  font-size: 2.2rem;
  line-height: 1.5;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  height: 6.6rem;
  margin-bottom: 2rem;
}
.p-business-list-ttl span {
  display: block;
  font-size: 1.6rem;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .p-business-list-wrap {
    width: calc(100% + 8vw);
    padding: 8vw 4vw;
    margin-top: 9.3333333333vw;
    margin-left: -4vw;
  }
  .p-business-list {
    flex-direction: column;
    gap: 5.3333333333vw;
  }
  .p-business-list li {
    width: 100%;
  }
  .p-business-list li a {
    padding: 5.3333333333vw 6.6666666667vw;
    box-shadow: 0.2666666667vw 0.4vw 1.6vw rgba(0, 0, 0, 0.12);
  }
  .p-business-list li a:hover .m-btn02::before {
    right: -1.3333333333vw;
  }
  .p-business-list li img {
    height: 12.8vw;
    max-height: none;
    margin: 0 auto 4vw;
  }
  .p-business-list li p {
    margin-bottom: calc(1em - (0.6666666667vw));
  }
  .p-business-list-ttl {
    font-size: 4.8vw;
    height: auto;
    margin-bottom: 4vw;
  }
  .p-business-list-ttl span {
    font-size: 3.7333333333vw;
  }
}
